## breezy 3.0.1

=== debian/changelog ===
breezy (3.0.1-6) unstable; urgency=medium

  * Drop unnecessary build dependency on cython-dbg.
  * Use python3:Depends for brz package.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 19 Sep 2019 23:03:02 +0000

breezy (3.0.1-5) unstable; urgency=medium

  * Add Provides for bzr and the bzr plugins bundled by Breezy ahead of
    transition from Bazaar to Breezy.
  * Bump Breezy's default alterantives priority for the bzr command to 50,
    higher than that of Bazaar.
  * Drop Python 2 packages; they no longer build since the removal
    of python-testtools and python-subunit. Closes: #940684, #936237
  * Add dependency on python3-six, previously pulled in indirectly.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 19 Sep 2019 09:36:44 +0000

breezy (3.0.1-4) unstable; urgency=medium

  * debian/tests/control: Drop use of removed python-meliae package. Closes: #939887

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 10 Sep 2019 20:40:13 +0000

breezy (3.0.1-3) unstable; urgency=medium

  * Bump up priority of Breezy for the 'bzr' command, ahead of the bzr
    => brz transition.
  * Drop build dependency on python-meliae, since it's being removed
    from unstable.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 31 Aug 2019 21:48:02 +0000

breezy (3.0.1-2) unstable; urgency=medium

  * Update standards version, no changes needed.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.
  * Drop recommends of soon-to-be-removed python-gitlab. Closes: #935397

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 24 Aug 2019 14:31:41 +0000

breezy (3.0.1-1) unstable; urgency=medium

  * New upstream release.
  * Drop patch 24_revno_order: merged upstream.
  * Upload to unstable.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 07 Jul 2019 14:29:07 +0000
