## breezy 3.0.2

=== debian/changelog ===
breezy (3.0.2-4ubuntu2) focal; urgency=medium

  * No-change rebuild to drop python3.7.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 18 Feb 2020 09:24:59 +0100

breezy (3.0.2-4ubuntu1) focal; urgency=medium

  * Fix tests with Python 3.8 with cherry-picked upstream patch

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 10 Feb 2020 16:32:30 +0100

breezy (3.0.2-4) unstable; urgency=medium

  * Add patch 24_paramiko_compat: support newer versions of paramiko.
  * Add patch 25_line_buffering: disable line buffering when reading binary
    files. Closes: #950909

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 08 Feb 2020 13:27:57 +0000

breezy (3.0.2-3) unstable; urgency=medium

  * Fix support for Python 3.8. Closes: #949918
   + Add patch 22_fs_encoding: Disable tests that rely on changing filesystem
     encoding.
   + Add patch 23_xml_serializing: consistent output for XML serialization.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 31 Jan 2020 03:10:05 +0000

breezy (3.0.2-2) unstable; urgency=medium

  * Wrap long lines in changelog entries: 3.0.1-4, 2.4.0~beta4-4.
  * Drop transition for old debug package migration.
  * Use dh $@ sequencer.
  * Add patch 21_fix_ancient_time: Fix conversion of ctime to int on
    certain platforms. Closes: #949280

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 23 Jan 2020 03:14:51 +0000

breezy (3.0.2-1) unstable; urgency=medium

  * Fix bash completion script. Closes: #941532
  * Set Rules-Requires-Root.
  * Update standards version to 4.4.1, no changes needed.
  * Re-export upstream signing key without extra signatures.
  * New upstream release.
   + Adds support for Python 3.8. Closes: #943609
   + Fixes handling of missing .config/breezy directory.
     Closes: #943908, #944379

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 24 Nov 2019 02:09:25 +0000
