=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: breezy
 Section: vcs
 Priority: optional
-Maintainer: Debian Breezy Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Breezy Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends: bash-completion,
                ca-certificates,
@@ -24,7 +25,8 @@
                python3-subunit,
                python3-testtools (>= 0.9.5~) <!nocheck>,
                debhelper-compat (= 12)
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
+Rules-Requires-Root: no
 Vcs-Bzr: https://code.breezy-vcs.org/breezy/unstable
 Vcs-Browser: https://code.breezy-vcs.org/breezy/unstable
 Homepage: https://www.breezy-vcs.org/
