=== debian/rules ===
--- 
+++ 
@@ -11,7 +11,7 @@
 export PYBUILD_NAME=breezy
 
 %:
-	dh $* --with python3,sphinxdoc,bash_completion  --buildsystem=pybuild
+	dh $@ --with python3,sphinxdoc,bash_completion  --buildsystem=pybuild
 
 ifneq (,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
 CONCURRENCY = BRZ_CONCURRENCY=$(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
@@ -82,7 +82,7 @@
 
 override_dh_strip:
 ifeq (,$(filter nostrip,$(DEB_BUILD_OPTIONS)))
-	dh_strip -ppython3-breezy --dbgsym-migration='python3-breezy-dbg (<< 3.0.0~bzr7141-2)'
+	dh_strip -ppython3-breezy
 endif
 
 override_dh_link:
