=== debian/watch ===
version=3
opts="uversionmangle=s/rc/~rc/;s/b/.0~beta/;s/a/.0~alpha/,pgpsigurlmangle=s/$/.asc/" \
https://launchpad.net/brz/+download https://launchpad.net/brz/.*/breezy-(.+).tar.gz
