## breezy 3.1.0~bzr7295

=== debian/changelog ===
breezy (3.1.0~bzr7295-1) experimental; urgency=medium

  * New upstream snapshot.
  * Recommend quilt, now that breezy bundles a quilt plugin.
  * Recommend patch, for the patch subcommand.
  * Add conflicts with older versions of brz-debian, which also provide
    quilt support.
  * Add new dependency on patienceidff python module.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Jun 2019 14:15:34 +0000
