=== debian/control ===
--- 
+++ 
@@ -1,14 +1,28 @@
 Source: breezy
 Section: vcs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Breezy Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
+Maintainer: Debian Breezy Maintainers <pkg-bazaar-maint@lists.alioth.debian.org>
 Uploaders: Jelmer Vernooĳ <jelmer@debian.org>
 Build-Depends: bash-completion,
                ca-certificates,
+               cython-dbg (>= 0.29.1) <!nocheck>,
                dh-python,
                debhelper (>= 12),
                fdupes,
+               python (>= 2.6.6-3),
+               python-all-dbg (>= 2.6.6-3),
+               python-all-dev (>= 2.6.6-3),
+               python-configobj (>= 4.7.2+ds-2),
+               python-coverage,
+               python-dulwich (>= 0.19.11),
+               python-docutils,
+               python-fastimport (>= 0.9.8),
+               python-launchpadlib,
+               python-meliae-dbg,
+               python-paramiko,
+               python-patiencediff,
+               python-sphinx (>= 1.0.7+dfsg),
+               python-subunit,
                cython3-dbg (>= 0.17),
                python3 (>= 2.6.6-3),
                python3-all-dbg (>= 2.6.6-3),
@@ -20,29 +34,26 @@
                python3-fastimport (>= 0.9.8),
                python3-launchpadlib,
                python3-paramiko,
-               python3-six,
+               python3-patiencediff,
                python3-sphinx (>= 1.0.7+dfsg),
-               python3-subunit,
-               python3-testtools (>= 0.9.5~) <!nocheck>,
-               debhelper-compat (= 12)
-Standards-Version: 4.4.1
-Rules-Requires-Root: no
-Vcs-Bzr: https://code.breezy-vcs.org/breezy/unstable
-Vcs-Browser: https://code.breezy-vcs.org/breezy/unstable
+               python3-subunit <!nocheck>,
+               python3-testtools (>= 0.9.5~) <!nocheck>
+Standards-Version: 4.3.0
+Vcs-Bzr: https://code.breezy-vcs.org/breezy/experimental
+Vcs-Browser: https://code.breezy-vcs.org/breezy/experimental
 Homepage: https://www.breezy-vcs.org/
 
 Package: brz
-Recommends: python3-gpg, python3-dulwich (>= 0.19.11)
+Recommends: python3-gpg, python3-dulwich (>= 0.19.11), quilt, patch
 Architecture: all
 Depends: python3-breezy (<= ${source:Version}.1~),
          python3-breezy (>= ${source:Version}),
          ${misc:Depends},
-         ${python3:Depends}
+         ${python:Depends}
 Conflicts: bzr (<< 2.7.0+bzr6622-1)
 Suggests: brz-doc,
           python3-breezy.tests,
           python3-fastimport (>= 0.9.8)
-Provides: bzr, bzr-stats, bzr-email, bzr-upload, bzr-git, bzr-fastimport
 Description: easy to use distributed version control system
  Breezy is a distributed version control system designed to be easy to
  use and intuitive, able to adapt to many file formats and workflows, reliable,
@@ -51,11 +62,41 @@
  Out of the box, Breezy supports both the Git and Bazaar repository
  formats.
 
+Package: python-breezy
+Architecture: any
+Section: python
+Depends: python-configobj,
+         python-patiencediff,
+         ${misc:Depends},
+         ${python:Depends},
+         ${shlibs:Depends}
+Recommends: ca-certificates,
+            python-launchpadlib,
+            python-github,
+            python-gitlab,
+            ssh-client | python-paramiko,
+            python-dulwich (>= 0.19.11),
+            python-gpg,
+Conflicts: python-paramiko (<< 1.14.1), python-dulwich (<< 0.19.11), brz-debian (<< 2.8.27)
+Suggests: python-breezy-dbg,
+          python-breezy.tests,
+          python-fastimport,
+          python-kerberos (>= 1.0+svn2455-1),
+          python-paramiko,
+          xdg-utils
+Provides: ${python:Provides}
+Description: distributed version control system - Python 2 library
+ Breezy is a distributed version control system designed to be easy to
+ use and intuitive, able to adapt to many file formats and workflows, reliable,
+ and easily extendable.
+ .
+ This package contains the Breezy Python 2 library.
+
 Package: python3-breezy
 Architecture: any
 Section: python
 Depends: python3-configobj,
-         python3-six,
+         python3-patiencediff,
          ${misc:Depends},
          ${python3:Depends},
          ${shlibs:Depends}
@@ -66,7 +107,7 @@
             ssh-client | python3-paramiko,
             python3-dulwich (>= 0.19.11),
             python3-gpg,
-Conflicts: python3-paramiko (<< 1.14.1), python3-dulwich (<< 0.19.11)
+Conflicts: python3-paramiko (<< 1.14.1), python3-dulwich (<< 0.19.11), brz-debian (<< 2.8.27)
 Suggests: python3-breezy-dbg,
           python3-breezy.tests,
           python3-fastimport,
@@ -80,6 +121,28 @@
  and easily extendable.
  .
  This package contains the Breezy Python 3 library.
+
+Package: python-breezy.tests
+Architecture: all
+Section: python
+Depends: python-breezy (<= ${source:Version}.1~),
+         python-breezy (>= ${source:Version}),
+         python-testtools (>= 0.9.5~),
+         ${misc:Depends},
+         ${python:Depends}
+Suggests: python-subunit
+Provides: ${python:Provides}
+Replaces: python-breezy (<< 2.4.0~beta1-2)
+Description: distributed version control system - Python 2 testsuite
+ Breezy is a distributed version control system designed to be easy to
+ use and intuitive, able to adapt to many file formats and workflows, reliable,
+ and easily extendable.
+ .
+ This package contains the breezy test infrastructure and testsuite,
+ which is required to run the 'brz selftest' command and to run
+ plugin tests.
+ .
+ This package contains the Python 2 version.
 
 Package: python3-breezy.tests
 Architecture: all
