## breezy 3.1.0~bzr7372

=== debian/changelog ===
breezy (3.1.0~bzr7372-1) experimental; urgency=medium

  * New upstream snapshot.
  * Drop patch 09_fix_bedding: merged upstream.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 16 Jul 2019 00:08:46 +0000

breezy (3.1.0~bzr7371-2) experimental; urgency=medium

  * Add patch 09_fix_bedding: fix tests when the home directory does not
    exist.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Jul 2019 14:37:37 +0000

breezy (3.1.0~bzr7371-1) experimental; urgency=medium

  * Drop patch 12_diff_tree_reference: applied upstream.
  * Drop patch 24_revno_order: applied upstream.
  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 13 Jul 2019 11:25:01 +0000
