=== debian/changelog ===
breezy (3.1.0-8) unstable; urgency=medium

  * Add patch 21_extssh: add support for extssh URLs.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 06 Dec 2020 15:06:43 +0000

breezy (3.1.0-7) unstable; urgency=medium

  * Add patch 19_is_alive: avoid Thread.isAlive, not available in Python
    3.9. Closes: #975463
  * Add patch 20_urlescape: drop test for exception which isn't raised
    on Python 3.9.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 22 Nov 2020 18:35:25 +0000

breezy (3.1.0-6) unstable; urgency=medium

  * Set upstream metadata fields: Bug-Submit.
  * Add patch 18_dulwich_compat, fixing compatibility with newer
    versions of Dulwich. Closes: #972682
  * Add patch meliae: fix support with meliae on Python 3.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 08 Nov 2020 03:56:58 +0000

breezy (3.1.0-5) unstable; urgency=medium

  * Add Conflicts/Provides on git-remote-bzr and bzr-git. Closes: #963029

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 28 Jul 2020 00:26:23 +0000

breezy (3.1.0-4) unstable; urgency=medium

  * Ship git-remote-bzr. Closes: #939297
    + Add patch 17_remote_bzr_warning: warn about status of git-remote-bzr.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 16 Jun 2020 22:02:14 +0000

breezy (3.1.0-3) unstable; urgency=medium

  * Build without subunit to make it easier to spot which tests are
    failing and why.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 09 Jun 2020 18:50:00 +0000

breezy (3.1.0-2) unstable; urgency=medium

  * Disable two more flaky tests:
    bb.test_branch.TestRemoteBranch.test_branch_{remote,local}_remote.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 09 Jun 2020 12:29:42 +0000

breezy (3.1.0-1) unstable; urgency=medium

  * New upstream release.
    + Fixes compatibility with newer Dulwich. Closes: #962452

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 08 Jun 2020 22:25:15 +0000

breezy (3.1~alpha1-1) unstable; urgency=medium

  * Update standards version to 4.5.0, no changes needed.
  * New upstream release.
   +  Drop patches applied upstream: 12_diff_tree_reference, 19_probe_url,
      20_python3, 21_fix_ancient_time, 22_fs_encoding, 23_xml_serializing
      24_paramiko_compat, 25_line_buffering.
  * Add python3-patiencediff dependency.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 22 May 2020 12:24:17 +0000

breezy (3.0.2-5) unstable; urgency=medium

  * Disable export_pot tests that fail on Python 3.8. Closes: #953940

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 15 Mar 2020 10:44:50 +0000
