=== debian/changelog ===
breezy (3.2.1+bzr7585-1build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 21:22:49 +0000

breezy (3.2.1+bzr7585-1) unstable; urgency=medium

  * Bump minimum dulwich to 0.20.31. Closes: #1004413
  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 27 Jan 2022 19:57:34 +0000

breezy (3.2.1+bzr7584-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 23 Jan 2022 18:09:03 +0000

breezy (3.2.1+bzr7581-1) unstable; urgency=low

  * New upstream snapshot.
  * debian/upstream/metadata: Drop unnecessary Homepage: field.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 16 Jan 2022 21:05:26 +0000

breezy (3.2.1+bzr7568-1) unstable; urgency=medium

  * Add patch 09_disable_logs: fix permission denied errors during test
    run.
  * Set upstream metadata fields: Security-Contact.
  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 29 Dec 2021 19:30:03 +0000

breezy (3.2.1+bzr7561-1) unstable; urgency=medium

  * Bump debhelper from old 12 to 13.
    + Drop check for DEB_BUILD_OPTIONS containing "nocheck", since debhelper now
      does this.
    + debian/rules: Drop --fail-missing argument to dh_missing, which is now the
      default.
  * Re-export upstream signing key without extra signatures.
  * Update standards version to 4.6.0, no changes needed.
  * New upstream snapshot.
   + Add dependency on python3-fastbencode.
  * Source-only build. Closes: #998031
  * New upstream snapshot.
    + Fixes compatibility with Python 3.9. Closes: #995410

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 17 Nov 2021 08:25:57 +0000

breezy (3.2.1-1) unstable; urgency=low

  * New upstream release.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 08 Jul 2021 16:08:37 +0100

breezy (3.2.0+bzr7543-3) unstable; urgency=medium

  * Bump dependency on dulwich - we need at least version 0.20.23.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 06 Jul 2021 17:29:06 +0100

breezy (3.2.0+bzr7543-2) unstable; urgency=medium

  * Upgrade dulwich from recommends to a hard dependency for the moment.
    See bug 988166.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 13 Jun 2021 20:40:35 +0100

breezy (3.2.0+bzr7543-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 12 Jun 2021 15:26:09 +0100

breezy (3.2.0+bzr7542-1) unstable; urgency=low

  * New upstream snapshot.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 31 May 2021 22:42:44 +0100

breezy (3.2.0-1) unstable; urgency=medium

  [ Helmut Grohne ]
  * Non-maintainer upload.
  * Add missing python3-setuptools to Build-Depends. (Closes: #983015)

  [ Jelmer Vernooĳ ]
  * New upstream release.
  * Update watch file format version to 4.

 -- Helmut Grohne <helmut@subdivi.de>  Mon, 03 May 2021 17:10:32 +0100
