=== debian/control ===
--- 
+++ 
@@ -14,25 +14,27 @@
                python3-all-dev (>= 2.6.6-3),
                python3-configobj (>= 4.7.2+ds-2),
                python3-coverage <!nocheck>,
-               python3-dulwich (>= 0.19.11),
+               python3-dulwich (>= 0.20.31),
                python3-docutils,
+               python3-fastbencode,
                python3-fastimport (>= 0.9.8),
                python3-launchpadlib,
                python3-paramiko,
                python3-patiencediff,
+               python3-setuptools,
                python3-six,
                python3-sphinx (>= 1.0.7+dfsg),
                python3-subunit <!nocheck>,
                python3-testtools (>= 0.9.5~) <!nocheck>,
-               debhelper-compat (= 12)
-Standards-Version: 4.5.0
+               debhelper-compat (= 13)
+Standards-Version: 4.6.0
 Rules-Requires-Root: no
 Vcs-Bzr: https://code.breezy-vcs.org/breezy/unstable
 Vcs-Browser: https://code.breezy-vcs.org/breezy/unstable
 Homepage: https://www.breezy-vcs.org/
 
 Package: brz
-Recommends: python3-gpg, python3-dulwich (>= 0.19.11)
+Recommends: python3-gpg, python3-dulwich (>= 0.20.31)
 Architecture: all
 Conflicts: git-remote-bzr, bzr-git (<< 0.6.13+bzr1650+brz1), bzr (<< 2.7.0+bzr6622-1)
 Depends: python3-breezy (<= ${source:Version}.1~),
@@ -56,15 +58,16 @@
 Section: python
 Depends: python3-configobj,
          python3-six,
+         python3-fastbencode,
          ${misc:Depends},
          ${python3:Depends},
-         ${shlibs:Depends}
+         ${shlibs:Depends},
+         python3-dulwich (>= 0.20.31)
 Recommends: ca-certificates,
             python3-launchpadlib,
             python3-github,
             python3-gitlab,
             ssh-client | python3-paramiko,
-            python3-dulwich (>= 0.19.11),
             python3-gpg,
 Conflicts: python3-paramiko (<< 1.14.1), python3-dulwich (<< 0.19.11)
 Suggests: python3-breezy-dbg,
