=== debian/tests/control ===
Tests: testsuite3
Depends: brz, python3-breezy.tests, python3-subunit, ca-certificates, python3-dulwich (>= 0.20.31), python3-coverage, python3-launchpadlib
Restrictions: allow-stderr
